Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:26:06 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yes                    Bot:  Hi again! Bot:  Please enter your name Customer:  yes Bot:  Hi Yes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6278401405 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:17 PM, 06th Mar                     yes                    0559820769           01:17 PM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:19 PM, 06th Mar                   Saeedurrahman                   How can I assist you?           01:19 PM, 06th Mar                     yes                    I ordered online order but I discovered that my phone nr was sent wrong           01:20 PM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:20 PM, 06th Mar                     yes                    6278405401           01:21 PM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:21 PM, 06th Mar                     yes                    Ok           01:21 PM, 06th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           01:22 PM, 06th Mar                     yes                    No problem it was my fault           01:22 PM, 06th Mar                   Saeedurrahman                   Pleas provide the correct contact number           01:22 PM, 06th Mar                     yes                    0559820769           01:23 PM, 06th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:24 PM, 06th Mar                   Saeedurrahman                   we will write you back on your registered email           01:24 PM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:25 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196901